How to install libsublime-dev on Debian Unstable (Sid)